@charset "UTF-8";

:root {
  --vh: 100vh;
  --vw: 100vw;
  --win-vh: calc(var(--vh, 1vh) * 100);
  --win-vw: 100vw;
  --link-color: #000;
  --accent-red: #DC2E39;
  --main-color: #0074BC;
  --main-color-bg: #D4F1FF;
  --accent-color: #DC2E39;
  --site-color: #23afb7;
  --btn-color: #0074BC;
  --tour-main-color: #0074BC;
  --tour-main-color-bg: #D4F1FF;
  --tour-btn-color: #DC2E39;
}

@font-face {
  font-display: swap;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  src: url("/calls/tw_common/fonts/noto-sans-jp-700.woff2") format("woff2"), url("/calls/tw_common/fonts/noto-sans-jp-700.woff") format("woff");
}

@font-face {
  font-display: swap;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 900;
  src: url("/calls/tw_common/fonts/noto-sans-jp-900.woff2") format("woff2"), url("/calls/tw_common/fonts/noto-sans-jp-900.woff") format("woff");
}

body.is_fixed {
  height: 100%;
  left: 0;
  position: fixed;
  width: 100%;
}

body.is_fixed .header20 {
  z-index: 100;
}

body.is_fixed .modal {
  display: flex;
  z-index: 200;
}

.breadcrumb_area {
  background: #fff;
}

.contents img {
  border: 0;
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}

.contents i,
.contents em {
  font-style: normal;
}

.contents a {
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.2);
}

.contents img.fade_in {
  opacity: 0;
  transition: opacity 0.4s linear;
}

.contents img.fade_in.lazyloaded {
  opacity: 1;
}

.contents a {
  cursor: pointer;
  transition: opacity 0.3s ease;
}

.contents p {
  font-size: 1.4rem;
  hanging-punctuation: allow-end;
  line-break: strict;
  line-height: 1.75;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.contents p a {
  color: var(--link-color);
  text-decoration: underline;
}

.contents .txt_red {
  color: var(--accent-red);
}

.contents .txt_blue {
  color: var(--main-color);
}

.contents .bg_white {
  background-color: #fff;
}

.contents .bg_blue {
  background-color: var(--main-color-bg);
}

.contents .dis_tb {
  display: none;
}

.contents .section {
  margin: 0 auto;
  max-width: 1100px;
  overflow: hidden;
  width: 100%;
}

.contents .section p {
  color: #323232;
  hanging-punctuation: allow-end;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.contents .section .sec_inner {
  margin: 0 auto;
  max-width: 1100px;
  width: 100%;
}

.contents .section .sec_title_line {
  color: var(--main-color);
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}

.contents .section .sec_title_line b {
  color: var(--accent-color);
}

.contents .section .sec_title_line span {
  background: linear-gradient(transparent 60%, #fefd59 60%);
}

.contents .section .sec_title_01 {
  margin-bottom: 30px;
  text-align: center;
}

.contents .section .sec_title_01 b {
  font-weight: 900;
}

.contents .section .sec_lead_txt {
  margin-bottom: 30px;
}

.contents .section .link_btn {
  margin: 40px 0;
}

.contents .section .link_btn a {
  align-items: center;
  background: var(--main-color-bg);
  border: 1px solid var(--main-color);
  border-radius: 8px;
  box-shadow: 0 3px 0 var(--main-color);
  color: var(--main-color);
  display: flex;
  font-size: 2rem;
  font-weight: 700;
  height: 70px;
  justify-content: center;
  line-height: 1.2;
  margin: 0 auto;
  max-width: 466px;
  padding: 5px 30px 5px 15px;
  position: relative;
  text-align: center;
  width: 100%;
  /* @include min_mq($br_sp) {
    flex: 1 0 40%;
    margin: 0 1vw;
  } */
}

.contents .section .link_btn a::after {
  border-bottom: 1px solid var(--main-color);
  border-right: 1px solid var(--main-color);
  content: "";
  height: 10px;
  position: absolute;
  right: 25px;
  top: calc(50% - 5px);
  transform: rotate(-45deg);
  width: 10px;
}

.contents .section .link_btn:not(.back) a::after {
  right: 20px;
}

.contents .section .link_btn.back a::after {
  left: 20px;
  right: auto;
  transform: scale(-1, 1);
}

.contents .section .link_btn.ank a::after {
  right: 20px;
  top: calc(50% - 10px);
  transform: rotate(45deg);
}

.contents .section .link_btn.btn_acc a {
  background: var(--accent-color);
}

.contents .section .movie_wrap .youtube {
  background: #f4f4f4;
  height: 0;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}

.contents .section .movie_wrap .youtube iframe {
  height: 100% !important;
  position: absolute;
  right: 0;
  top: 0;
  width: 100% !important;
}

.contents .section_hero {
  background: #fff;
  text-align: center;
}

.contents .section_nav {
  padding: 0 0 30px;
}

.contents .section_nav .intro_wrap .sec_title_01 {
  margin: 15px auto;
}

.contents .section_nav .intro_wrap .anker_nav {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 -1%;
}

.contents .section_nav .intro_wrap .anker_nav_li {
  flex: 0 0 calc(32% - 12px);
  margin: 0 1% 20px;
}

.contents .section_nav .intro_wrap .anker_nav_li a {
  background: var(--main-color-bg);
  border: 3px solid #fff;
  border-radius: 5px;
  box-shadow: 0 0 0 3px var(--main-color);
  color: var(--main-color);
  display: block;
  font-size: 1.8rem;
  font-weight: bold;
  height: 100%;
  line-height: 1.25;
  padding: 8px 40px 6px 14px;
  position: relative;
}

.contents .section_nav .intro_wrap .anker_nav_li a::after {
  border-bottom: 2px solid var(--main-color);
  border-right: 2px solid var(--main-color);
  content: "";
  display: block;
  height: 8px;
  margin-top: -6px;
  position: absolute;
  right: 13px;
  top: 50%;
  transform: rotate(45deg);
  width: 8px;
}

.contents .section_point {
  padding: 0 0 30px;
}

.contents .section_point .tit_point {
  margin-bottom: 20px;
  text-align: center;
}

.contents .section_point .tit_point img {
  height: auto;
  max-width: 660px;
  width: 100%;
}

.contents .section_point ul.point {
  margin: 20px auto;
  max-width: 914px;
  width: 100%;
}

.contents .section_point ul.point li {
  align-items: stretch;
  background: var(--main-color-bg);
  border: 1px solid #0074BC;
  border-radius: 5px;
  color: var(--main-color);
  display: flex;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 12px;
}

.contents .section_point ul.point li b {
  -ms-grid-row-align: center;
  align-self: center;
  display: block;
  padding: 10px 30px;
  text-align: left;
}

.contents .section_point ul.point li .small {
  display: block;
  font-size: 1.2rem;
  font-weight: 500;
  padding-top: 10px;
}

.contents .section_point ul.point li .point_num {
  align-items: center;
  background: var(--main-color);
  display: flex;
  justify-content: center;
  min-height: 77px;
  width: 77px;
}

.contents .section_point ul.point li .point_num img {
  height: 33px;
  width: auto;
}

.contents .section_tour {
  padding: 35px 0 50px;
  /* .tour_panel {
  	padding-top: 35px;
  	max-width: 1100px;
  	margin: 0 auto;
  	&:not(.selected) {
  		display: none;
  	}
  } */
  /* .tour_tab {
    padding-bottom: 30px;
  } */
}

.contents .section_tour .tit_ichioshi {
  margin-bottom: 20px;
  text-align: center;
}

.contents .section_tour .tit_ichioshi img {
  height: auto;
  max-width: 660px;
  width: 100%;
}

.contents .section_tour .tit_tour {
  margin-bottom: 20px;
  text-align: center;
}

.contents .section_tour .tit_tour img {
  height: auto;
  max-width: 820px;
  width: 100%;
}

.contents .section_tour .tit_plans {
  align-items: center;
  background: var(--main-color);
  border-radius: 8px;
  color: #fff;
  display: flex;
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.35;
  min-height: 132px;
  padding: 15px 30px;
}

.contents .section_tour .tit_plans img {
  margin: 0 20px 10px 0;
}

.contents .section_tour .lead_desc {
  line-height: 1.5;
  padding: 20px 25px;
}

.contents .section_tour .btn_area {
  margin-top: 35px;
}

.contents .section_tour .btn_area .link_btn {
  margin: 0 auto;
  max-width: 425px;
  width: 100%;
}

.contents .section_tour .btn_area .link_btn a {
  font-size: 1.8rem;
  padding: 20px;
  /* &::after {
    width: 20px;
    height: 20px;
    @include mq($br_sp) {
      width: pxtovw(14);
      height: pxtovw(28)
    }
  } */
}

.contents .section_tour .tour_wrap {
  margin-bottom: 80px;
  padding: 0;
}

.contents .section_tour .tour_wrap .comingsoon {
  align-items: center;
  background: #F2F2F2;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 510px;
  padding: 20px;
}

.contents .section_tour .tour_wrap .comingsoon span {
  color: var(--main-color);
  display: block;
  font-size: 3.6rem;
  font-weight: bold;
  padding-bottom: 5px;
}

.contents .section_tour .tour_tab {
  padding-bottom: 30px;
}

.contents .section_tour .tour_tab ul {
  display: flex;
  width: 100%;
}

.contents .section_tour .tour_tab li {
  align-items: center;
  background: #f4f4f4;
  border: 1px solid #dadada;
  cursor: pointer;
  display: flex;
  height: 58px;
  justify-content: center;
  transition: opacity 0.3s ease;
  width: 100%;
}

.contents .section_tour .tour_tab li + li {
  border-left: 0;
}

.contents .section_tour .tour_tab li.is_active {
  background: var(--tour-main-color);
  border: 1px solid var(--tour-main-color);
  color: #fff;
  position: relative;
}

.contents .section_tour .tour_tab li.is_active::after {
  border: 30px solid transparent;
  border-top: 20px solid var(--tour-main-color);
  bottom: -40px;
  content: "";
  height: 0;
  left: 50%;
  margin-left: -30px;
  position: absolute;
  width: 0;
}

.contents .section_tour .tour_tab li span {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.2;
  margin: 0 5px;
  text-align: center;
}

.contents .section_tour .tour_list {
  display: flex;
}

.contents .section_tour .tour_cnt {
  background: #fff;
  border: 3px solid var(--main-color);
}

.contents .section_tour .tour_cnt_box.soldout a {
  pointer-events: none;
}

.contents .section_tour .tour_cnt_btn {
  margin: 22px auto 0;
  width: 81.18%;
}

.contents .section_tour .tour_cnt_btn a {
  align-items: center;
  background: #dadada;
  border-radius: 6px;
  display: flex;
  font-size: 1.5rem;
  font-weight: 700;
  height: 46px;
  justify-content: center;
  position: relative;
  text-align: center;
}

.contents .section_tour .tour_cnt_btn a::after {
  background: url(../img/arr_black.svg) center center/auto 100% no-repeat;
  content: "";
  height: 10px;
  position: absolute;
  right: 10px;
  top: calc(50% - 5px);
  width: 10px;
}

.contents .section_tour .tour_name {
  font-size: 1.8rem;
  font-weight: bold;
  hanging-punctuation: allow-end;
  line-break: strict;
  line-height: 1.4;
  margin-bottom: 15px;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.contents .section_tour .tour_desc {
  margin-bottom: 8px;
}

.contents .section_tour .tour_img {
  aspect-ratio: 315/206;
  margin-bottom: 10px;
  overflow: hidden;
}

.contents .section_tour .tour_img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.contents .section_tour .price_tabpanel > .tab_wrap .tab {
  display: flex;
  margin: 0 -2px;
  width: calc(100% + 4px);
}

.contents .section_tour .price_tabpanel > .tab_wrap .tab li {
  align-items: center;
  background-color: var(--tour-main-color-bg);
  border-radius: 4px 4px 0 0;
  color: var(--tour-main-color);
  display: flex;
  font-size: 1.2rem;
  height: 50px;
  justify-content: center;
  line-height: 1.2;
  margin: 0 2px;
  text-align: center;
  width: calc(100% - 4px);
}

.contents .section_tour .price_tabpanel > .tab_wrap .tab li.is_active {
  background-color: var(--tour-main-color);
  color: #fff;
}

.contents .section_tour .price_tabpanel > .tab_wrap .tab li b {
  display: block;
  font-size: 140%;
}

.contents .section_tour .price_tabpanel > .tab_wrap .tab li:not(.is_active) {
  cursor: pointer;
  transition: opacity 0.3s ease;
}

.contents .section_tour .price_tabpanel > .panel_wrap {
  background: #fff;
  border: 2px solid var(--tour-main-color);
  border-top-width: 6px;
  padding: 10px;
}

.contents .section_tour .price_tabpanel > .panel_wrap .panel:not(:first-of-type) {
  display: none;
}

.contents .section_tour .price_tabpanel .price_txt {
  color: #f34646;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.2;
}

.contents .section_tour .price_tabpanel .price_txt .min_price {
  font-size: 121.43%;
}

.contents .section_tour .price_tabpanel .price_txt .max_price {
  font-size: 85.71%;
  margin-left: 5px;
}

.contents .section_tour .price_tabpanel .att_txt {
  font-size: 1.1rem;
  line-height: 1.4;
}

.contents .section_tour .price_tabpanel .att_txt .att_01 {
  color: #f34646;
  margin-right: 5px;
}

.contents .section_tour .price_tabpanel .att_txt .att_03 {
  background: url(../img/icon_tour_attention.png) left center no-repeat;
  color: #0064d2;
  padding-left: 17px;
  text-decoration: underline;
}

.contents .section_tour .price_tabpanel .tour_btn {
  margin-top: 10px;
}

.contents .section_tour .price_tabpanel .tour_btn a {
  align-items: center;
  background: var(--tour-btn-color);
  border-radius: 8px;
  color: #fff;
  display: flex;
  font-size: 1.5rem;
  font-weight: 700;
  height: 44px;
  justify-content: center;
  position: relative;
  text-align: center;
}

.contents .section_tour .price_tabpanel .tour_btn a::after {
  background: url(../img/arr_white.svg) center center/auto 100% no-repeat;
  content: "";
  height: 12px;
  position: absolute;
  right: 10px;
  top: calc(50% - 6px);
  width: 12px;
}

.contents .section_tour .price_tabpanel .soldout {
  align-items: center;
  background: #d2d2d2;
  border-radius: 8px;
  color: #fff;
  display: flex;
  font-size: 1.5rem;
  font-weight: 700;
  height: 44px;
  justify-content: center;
  position: relative;
  text-align: center;
}

.contents .section_tour#tour_ichioshi {
  background: var(--sub-color-bg);
  padding: 35px 0 50px;
}

.contents .section_tour#tour_ichioshi .tour_wrap {
  margin: 0;
}

.contents .section_tour#tour_ichioshi .tour_list {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
}

.contents .section_tour#tour_ichioshi .tour_list .panel_wrap {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top-width: 2px;
  padding: 15px 0 0;
}

.contents .section_tour#tour_ichioshi .tour_list .tour_cnt {
  margin: 0;
  width: 100%;
}

.contents .section_tour .vip .tit_plans {
  border-radius: 8px 8px 0 0;
}

.contents .section_tour .vip .vip_cnt {
  background: #fff;
  border: 3px solid var(--main-color);
  border-radius: 0 0 8px 8px;
  border-top: none;
  padding: 3vw;
}

.contents .section_tour .vip .vip_cnt .lead_desc {
  padding: 0 0 20px;
  width: 100%;
}

.contents .section_tour .vip .vip_cnt .room {
  background: var(--main-color-bg);
  border-radius: 8px;
}

.contents .section_tour .vip .vip_cnt .room h4 {
  color: var(--main-color);
  font-size: 2rem;
  font-weight: bold;
  padding-bottom: 10px;
}

.contents .section_tour .vip .vip_cnt .room dt {
  font-weight: bold;
  line-height: 2;
}

.contents .section_tour .vip .vip_cnt .room dd {
  line-height: 1.7;
}

.contents .section_tour .vip .link_btn {
  margin-bottom: 45px;
}

.contents .section_tour .vip .link_btn a {
  font-size: 1.8rem;
  margin-bottom: 15px;
}

.contents .section_tour .section_freeorder {
  align-items: center;
  max-height: 880px;
  padding: 27px 35px;
}

.contents .section_tour .section_freeorder p {
  font-size: 2.1rem;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 1.5;
}

.contents .section_tour .section_freeorder p span {
  color: #23afb7;
  font-size: 80%;
}

.contents .section_tour .section_freeorder .fo_link_btn {
  margin: 0;
}

.contents .section_tour .section_freeorder .fo_link_btn a {
  align-items: center;
  background: #23afb7;
  border-radius: 5px;
  color: #fff;
  display: flex;
  font-size: 1.6rem;
  font-weight: bold;
  justify-content: space-between;
  line-height: 1;
  padding: 15px 20px;
  position: relative;
}

.contents .section_tour .section_freeorder .fo_link_btn a i {
  font-size: 120%;
  margin-left: 20px;
}

.contents .section_tour .section_freeorder .fo_link_btn a::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  height: 10px;
  transform: rotate(-45deg);
  width: 10px;
}

.contents .section_travelogue {
  padding: 30px 0 50px;
}

.contents .section_travelogue .tit_travelogue {
  color: var(--main-color);
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.25;
  margin-bottom: 20px;
  text-align: center;
}

.contents .section_travelogue .tit_travelogue::before,
.contents .section_travelogue .tit_travelogue::after {
  font-family: "Font Awesome 5 Free";
  font-size: 3rem;
}

.contents .section_travelogue .tit_travelogue::before {
  content: "\f030";
  padding-right: 25px;
}

.contents .section_travelogue .tit_travelogue::after {
  content: "\f303";
  padding-left: 25px;
}

.contents .section_travelogue .lead {
  line-height: 1.5;
  margin-bottom: 30px;
  text-align: center;
}

.contents .section_travelogue .travelogue {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -8px;
  width: calc(100% + 16px);
}

.contents .section_travelogue .travelogue_list {
  border: 2px solid var(--main-color);
  border-radius: 8px;
  box-shadow: 0 2px 0 var(--main-color);
  margin: 0 8px;
  padding: 20px;
  width: calc(33.333% - 16px);
}

.contents .section_travelogue .travelogue_tit {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.4;
  padding: 10px 0;
}

.contents .section_travelogue .travelogue_txt {
  font-size: 1.3rem;
  line-height: 1.6;
}

.contents .section_travelogue .travelogue .btn {
  background: var(--main-color);
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 1.3rem;
  font-weight: bold;
  margin-top: 15px;
  padding: 10px;
  position: relative;
  text-align: center;
}

.contents .section_travelogue .travelogue .btn::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  height: 5px;
  position: absolute;
  right: 20px;
  top: calc(50% - 3px);
  transform: rotate(-45deg);
  width: 5px;
}

.contents .section_travelogue .link_btn a {
  font-size: 1.8rem;
  height: 64px;
  padding: 5px 30px;
}

.contents .section_travelogue .link_btn a::before {
  content: "\f030";
  font-family: "Font Awesome 5 Free";
  font-size: 2rem;
  left: 25px;
  padding-right: 25px;
  position: absolute;
  top: calc(50% - 0.5em);
}

.contents .section_seat {
  padding: 50px 0;
}

.contents .section_seat .tit_seat {
  margin-bottom: 20px;
  text-align: center;
}

.contents .section_seat .tit_seat img {
  height: auto;
  max-width: 824px;
  width: 100%;
}

.contents .section_seat .seat_list li.seat_box {
  border: 3px solid var(--main-color);
  border-radius: 8px;
  margin-bottom: 20px;
  position: relative;
}

.contents .section_seat .seat_list li.seat_box .seat_tit {
  background: var(--main-color);
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2;
  padding: 10px 20px;
}

.contents .section_seat .seat_list li.seat_box img {
  display: block;
  height: auto;
  margin: 20px auto;
  max-width: 90%;
}

.contents .section_seat .seat_list li.seat_box .seat_txt {
  font-size: 1.3rem;
  padding: 20px;
}

.contents .section_seat .seat_list li.seat_box .seat_txt .posi {
  margin-bottom: 15px;
}

.contents .section_seat .seat_list li.seat_box .seat_txt .posi dt {
  color: var(--main-color);
  display: inline-block;
  font-weight: bold;
}

.contents .section_seat .seat_list li.seat_box .seat_txt .posi dd {
  display: inline-block;
}

.contents .section_seat .seat_list li.seat_box .seat_txt .caution {
  line-height: 1.6;
}

.contents .section_seat .seat_list li.seat_box .seat_txt .caution dt {
  font-weight: bold;
  padding-bottom: 5px;
}

.contents .section_seat .seat_all_btn {
  background: var(--main-color-bg);
  border: 1px solid var(--main-color);
  color: var(--main-color);
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0 auto;
  padding: 10px 30px 8px 20px;
  position: relative;
  text-align: center;
}

.contents .section_seat .seat_all_btn:hover {
  cursor: pointer;
}

.contents .section_seat .seat_all_btn::before {
  background: var(--main-color);
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translate(0, -50%);
  width: 20px;
}

.contents .section_seat .seat_all_btn::after {
  background: var(--main-color);
  content: "";
  display: block;
  height: 20px;
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translate(0, -50%);
  width: 2px;
}

.contents .section_seat .seat_all_btn.open::after {
  content: none;
}

.contents .section_schedule {
  padding: 50px 0;
}

.contents .section_schedule .schedule_tit_wrap {
  background: var(--main-color);
  border-radius: 8px 8px 0 0;
  color: #fff;
  padding: 15px 15px 10px;
  text-align: center;
}

.contents .section_schedule .schedule_tit_wrap h2 {
  font-size: 3.6rem;
  font-weight: bold;
  line-height: 1.25;
}

.contents .section_schedule .schedule_tit_wrap span {
  font-size: 1.2rem;
}

.contents .section_schedule .schedule_table {
  text-align: left;
  width: 100%;
}

.contents .section_schedule .schedule_table th,
.contents .section_schedule .schedule_table td {
  padding: 10px 15px;
}

.contents .section_schedule .schedule_table thead th {
  background: #333;
  border-bottom: 2px solid #fff;
  border-top: 2px solid #fff;
  color: #fff;
  font-weight: bold;
}

.contents .section_schedule .schedule_table thead th:first-child {
  border-right: 2px solid #fff;
}

.contents .section_schedule .schedule_table thead th.day {
  width: 16%;
}

.contents .section_schedule .schedule_table tbody tr:not(.month) {
  border: 1px solid #CCC;
}

.contents .section_schedule .schedule_table tbody th {
  background: #F2F2F2;
  border-right: 1px solid #CCC;
  font-weight: normal;
}

.contents .section_schedule .schedule_table tbody .month th {
  background: #333;
  color: #fff;
  font-weight: bold;
}

.contents .section_access {
  padding: 35px 0 50px;
}

.contents .section_access .tit_access {
  margin-bottom: 35px;
  text-align: center;
}

.contents .section_access .tit_access img {
  height: auto;
  max-width: 900px;
  width: 100%;
}

.contents .section_access .access_wrap iframe {
  border: 2px solid var(--main-color);
  margin-bottom: 20px;
  width: 100%;
}

.contents .section_access .access_wrap .access_txt h3 {
  color: var(--main-color);
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
  margin-top: 5px;
}

.contents .section_access .access_wrap .access_txt p {
  margin-bottom: 20px;
}

.contents .section_access .access_wrap .access_txt .pickup {
  background: var(--main-color-bg);
  border-radius: 8px;
  padding: 20px;
}

.contents .section_access .access_wrap .access_txt .pickup h3 {
  font-size: 1.6rem;
}

.contents .section_access .access_wrap .access_txt .pickup h3::before {
  content: "＼";
}

.contents .section_access .access_wrap .access_txt .pickup h3::after {
  content: "／";
}

.contents .section_access .access_wrap .access_txt .pickup dl {
  line-height: 1.5;
  margin: 0 0 20px;
}

.contents .section_access .access_wrap .access_txt .pickup dt {
  display: inline;
  font-weight: bold;
}

.contents .section_access .access_wrap .access_txt .pickup dd {
  display: inline;
}

.contents .section_access .access_wrap .access_txt .pickup .small {
  font-size: 1.3rem;
  margin-bottom: 0;
}

.contents .section_caution {
  padding: 35px 0 50px;
}

.contents .section_caution .tit_caution {
  margin-bottom: 35px;
  text-align: center;
}

.contents .section_caution .tit_caution img {
  height: auto;
  max-width: 900px;
  width: 100%;
}

.contents .section_caution .caution_txt {
  border: 3px solid var(--main-color);
  border-radius: 10px;
  padding: 25px 30px;
}

.contents .section_caution .caution_txt h3 {
  color: var(--main-color);
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
  margin-top: 5px;
}

.contents .section_caution .caution_txt p + h3 {
  margin-top: 40px;
}

.contents .section_contact {
  width: 100%;
}

.contents .section_contact .sec_inner {
  border: 1px solid #ccc;
  margin: 20px auto 80px;
  padding: 20px 0;
}

.contents .section_contact h2 {
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.4;
  padding-bottom: 10px;
  text-align: center;
}

.contents .section_contact .contact_btns {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 0 auto;
  max-width: 760px;
}

.contents .section_contact .contact_btns .tel_btn {
  align-items: center;
  background: var(--accent-color);
  border-radius: 3px;
  color: #fff;
  display: flex;
  flex: 0 0 49%;
  font-family: Arial, Helvetica, "sans-serif";
  font-size: 2rem;
  font-weight: bold;
  justify-content: center;
  line-height: 1;
  margin-right: 1%;
  min-height: 42px;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
}

.contents .section_contact .contact_btns .tel_btn::before {
  content: "\f095";
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-size: 90%;
  padding-left: 5px;
  transform: scale(-1, 1);
}

.contents .section_contact .contact_btns .fo_btn {
  align-items: center;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  border-radius: 5px;
  color: #fff;
  display: flex;
  flex: 0 0 49%;
  font-size: 1.3rem;
  font-weight: bold;
  justify-content: center;
  margin-left: 1%;
  min-height: 42px;
  padding: 5px 10px;
  position: relative;
  text-align: center;
  text-decoration: none;
}

.contents .section_contact .contact_btns .fo_btn::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  display: block;
  height: 8px;
  margin-top: -4px;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: rotate(-45deg);
  width: 8px;
}

.contents .section_contact .contact_btns .fo_btn span {
  display: none;
}

.contents .section_contact .contact_btns .contact_time {
  color: #666;
  font-size: 1.1rem;
  margin-top: 15px;
  text-align: center;
}

.search_fix_btn {
  position: fixed;
  z-index: 10;
}

.search_fix_btn a {
  align-items: center;
  background: #00b900;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  /* display: block; */
  display: flex;
  flex-direction: column;
  line-height: 1.2;
  padding-bottom: 3px;
  text-align: center;
  transition: opacity 0.3s ease;
}

.search_fix_btn a::before {
  /* content: "\f0e0";
  display: block;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;      
  font-size: 1.7rem;*/
  background: url(../img/nav_operator_white.svg) center center/cover no-repeat;
  content: "";
  display: block;
  height: 30px;
  margin: 6.06% 0 3%;
  padding: 8px 0 0;
  width: 25px;
}

.contents .section_line .contact_tit_01 {
  color: #00b900;
  font-weight: bold;
  margin-bottom: 24px;
}

.contents .section_line .contact_tit_02 {
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.35;
  margin-bottom: 20px;
}

.contents .section_line .line_code {
  color: #00b900;
  font-weight: 700;
}

.contents .section_line .txt_wrap p {
  font-size: 1.4rem;
  line-height: 1.71;
  margin-bottom: 30px;
}

.contents .section_line .txt_wrap .btn_line {
  align-items: center;
  background: #00b900;
  border-radius: 5px;
  color: #fff;
  display: flex;
  font-weight: 700;
  position: relative;
}

.contents .section_line .txt_wrap .btn_line::after {
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  content: "";
  height: 8px;
  position: absolute;
  right: 15px;
  top: calc(50% - 5px);
  transform: rotate(-45deg);
  width: 8px;
}

.search_fix_btn {
  position: fixed;
  z-index: 10;
}

.search_fix_btn a {
  align-items: center;
  background: #00b900;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  /* display: block; */
  display: flex;
  flex-direction: column;
  line-height: 1.2;
  padding-bottom: 3px;
  text-align: center;
  transition: opacity 0.3s ease;
}

.search_fix_btn a::before {
  /* content: "\f0e0";
  display: block;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;      
  font-size: 1.7rem;*/
  background: url(../img/nav_operator_white.svg) center center/cover no-repeat;
  content: "";
  display: block;
  height: 30px;
  margin: 6.06% 0 3%;
  padding: 8px 0 0;
  width: 25px;
}

@media not screen, screen and (min-width: 601px) {
  .contents .vsp600 {
    display: none;
  }

  .contents .section_tour#tour_ichioshi .vsp600 {
    display: none;
  }
}

@media screen and (min-width: 601px), print {
  .contents .section .sec_lead_txt p {
    font-size: 1.4rem;
    line-height: 1.86;
  }

  .contents .section .sec_lead_txt p {
    text-align: center;
  }

  .contents .section .link_btn {
    display: flex;
  }

  .contents .section .movie_wrap {
    margin-top: 60px;
  }

  .contents .section_hero .hero_title {
    overflow: hidden;
  }

  .contents .section_hero .hero_title img {
    height: auto;
    max-width: 1365px;
    object-fit: cover;
    width: 100%;
  }

  .contents .section_nav .intro_wrap p {
    flex: 1;
    font-size: 1.6rem;
    line-height: 1.88;
    margin-right: 30px;
  }

  .contents .section_nav .intro_wrap .img {
    width: 29.81%;
  }

  .contents .section_tour .tour_cnt {
    border-radius: 10px;
    padding: 15px;
  }

  .contents .section_tour .price_tabpanel > .tab_wrap .tab li {
    font-weight: 700;
  }

  .contents .section_tour .price_tabpanel .att_txt .att_02 {
    margin-right: 5px;
  }

  .contents .section_tour#tour_ichioshi .tour_list .price_tabpanel {
    float: right;
    margin-top: 10px;
    width: 66%;
  }

  .contents .section_tour#tour_ichioshi .tour_list .tour_name {
    float: right;
    font-size: 1.9rem;
    width: 66%;
  }

  .contents .section_tour#tour_ichioshi .tour_list .tour_img {
    width: 31%;
  }

  .contents .section_tour#tour_ichioshi .tour_list .price_tabpanel {
    margin-top: 0;
  }

  .contents .section_tour#tour_ichioshi .tour_list .price_tabpanel > .tab_wrap .tab li {
    font-size: 1.6rem;
    height: auto;
    padding: 10px;
  }

  .contents .section_tour#tour_ichioshi .tour_list .price_tabpanel > .tab_wrap .tab li b {
    display: inline;
    font-size: inherit;
  }

  .contents .section_tour#tour_ichioshi .tour_list .price_tabpanel > .panel_wrap .panel {
    display: flex;
    justify-content: space-between;
  }

  .contents .section_tour#tour_ichioshi .tour_list .price_tabpanel > .panel_wrap .panel .price_txt {
    font-size: 2.3rem;
  }

  .contents .section_tour#tour_ichioshi .tour_list .price_tabpanel > .panel_wrap .panel .min_price {
    font-size: 156%;
  }

  .contents .section_tour#tour_ichioshi .tour_list .price_tabpanel > .panel_wrap .panel .tour_btn {
    margin-top: 0;
    max-width: 40%;
    width: 30%;
  }

  .contents .section_tour#tour_ichioshi .tour_list .price_tabpanel > .panel_wrap .panel .tour_btn a {
    font-size: 1.7rem;
    height: 55px;
  }

  .contents .section_tour#tour_ichioshi .tour_list .tour_cnt {
    overflow: hidden;
    padding: 25px;
  }

  .contents .section_seat .seat_list {
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .contents .section_seat .seat_list li.seat_box {
    flex: 0 0 32%;
    margin-bottom: 30px;
  }

  .contents .section_contact .sec_inner {
    padding: 30px;
  }

  .contents .section_contact .contact_btns .tel_btn {
    background: none;
    color: var(--accent-color);
    font-size: 4rem;
    margin-right: 0;
  }

  .search_fix_btn a {
    border-radius: 66px;
    font-size: 1.1rem;
    height: 66px;
    width: 66px;
  }

  .contents .section_line .line_wrap {
    background: #e5fbe5;
    border: 1px solid #00b900;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px auto 50px;
    max-width: 914px;
    padding: 30px 20px;
  }

  .contents .section_line .txt_wrap {
    display: flex;
    flex: 1;
    flex-direction: column;
    padding-right: 3.67%;
  }

  .contents .section_line .txt_wrap .btn_line {
    font-size: 1.7rem;
    height: 45px;
    margin-top: auto;
    padding-left: 30px;
    width: 288px;
  }

  .contents .section_line .qr_wrap {
    width: 27.87%;
  }

  .search_fix_btn a {
    border-radius: 66px;
    font-size: 1.1rem;
    height: 66px;
    width: 66px;
  }
}

@media not screen, screen and (min-width: 961px) {
  .contents .vsp960 {
    display: none;
  }

  .contents .section_tour#tour_ichioshi .vsp960 {
    display: none;
  }
}

@media screen and (min-width: 961px), print {
  .contents .section_tour .tour_list {
    flex-wrap: wrap;
    margin: 0 -8px;
    width: calc(100% + 16px);
  }

  .contents .section_tour .tour_cnt {
    margin: 0 8px;
    width: calc(33.333% - 16px);
  }

  .contents .section_tour .vip .vip_cnt {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 25px;
  }

  .contents .section_tour .vip .vip_cnt .room {
    padding: 25px 30px;
    width: 49%;
  }

  .contents .section_tour .vip .link_btn a {
    height: 64px;
    margin-bottom: 0;
  }

  .contents .section_tour .vip .link_btn a + a {
    margin-left: 10px;
  }

  .contents .section_tour .section_freeorder {
    background: #F2F2F2;
    display: flex;
    justify-content: space-between;
    min-height: 90px;
  }

  .contents .section_tour .section_freeorder .fo_link_btn {
    max-width: 400px;
    width: 45%;
  }

  .contents .section_access .access_wrap {
    display: flex;
    justify-content: space-between;
  }

  .contents .section_access .access_wrap iframe {
    width: 49%;
  }

  .contents .section_access .access_wrap .access_txt {
    width: 49%;
  }

  .contents .section_contact h2 {
    font-size: 1.8rem;
    padding-bottom: 20px;
  }

  .contents .section_contact .contact_btns .fo_btn {
    font-size: 1.6rem;
  }

  .contents .section_contact .contact_btns .fo_btn span {
    display: inline-block;
  }

  .contents .section_contact .contact_btns .contact_time {
    font-size: 1.2rem;
  }

  .contents .section_line .line_wrap {
    padding: 30px;
  }

  .contents .section_line .txt_wrap {
    padding-right: 11%;
  }
}

@media screen and (min-width: 1101px), print {
  .search_fix_btn {
    bottom: 50px;
    margin-right: -653px;
    right: 50%;
  }

  .search_fix_btn {
    bottom: 50px;
    margin-right: -653px;
    right: 50%;
  }
}

@media screen and (max-width: 1100px) {
  .contents .section .sec_inner {
    padding: 0 15px;
  }

  .contents .section_tour .section_freeorder {
    padding: 50px 5vw;
  }

  .search_fix_btn {
    border-radius: 17.6vw;
    bottom: 50px;
    right: 0.6667vw;
  }

  .search_fix_btn {
    border-radius: 17.6vw;
    bottom: 50px;
    right: 0.6667vw;
  }
}

@media screen and (max-width: 960px) {
  .contents .vpc960 {
    display: none;
  }

  .contents .dis_tb {
    display: block;
  }

  .contents .section .link_btn a {
    flex: 1 0 40%;
    font-size: 1.8rem;
    height: 55px;
    margin: 0 1vw;
    max-width: 100%;
  }

  .contents .section_nav .intro_wrap .anker_nav_li {
    flex: 0 0 calc(49% - 12px);
  }

  .contents .section_tour .tour_list {
    flex-wrap: nowrap;
    padding-left: 15px;
  }

  .contents .section_tour .tour_list::after {
    content: "　";
    display: block;
    height: 100%;
    width: 1px;
  }

  .contents .section_tour .tour_cnt {
    flex: 0 0 302px;
    margin-right: 10px;
  }

  .contents .section_tour .tour_cnt:last-of-type {
    margin-right: 0;
  }

  .contents .section_tour .tour_name {
    white-space: normal;
  }

  .contents .section_tour .tour_desc {
    white-space: normal;
  }

  .contents .section_tour .panel_scroll {
    margin: 0 -15px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    width: calc(100% + 15px * 2);
  }

  .contents .section_tour#tour_ichioshi .vpc960 {
    display: none;
  }

  .contents .section_tour .vip .tit_plans {
    border-radius: 5px 5px 0 0;
    display: block;
  }

  .contents .section_tour .vip .tit_plans img {
    display: block;
    margin-top: 5px;
    width: 30%;
  }

  .contents .section_tour .vip .tit_plans br {
    display: none;
  }

  .contents .section_tour .vip .vip_cnt .room h4 {
    font-size: 1.8rem;
  }

  .contents .section_tour .vip .vip_cnt .room {
    margin-bottom: 3vw;
    padding: 4vw;
  }

  .contents .section_tour .vip .link_btn {
    flex-wrap: wrap;
  }

  .contents .section_tour .section_freeorder {
    background: var(--main-color-bg);
    padding: 15px 5vw 20px;
  }

  .contents .section_tour .section_freeorder p {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 600px) {
  .breadcrumb_area {
    background: #f4f4f4;
  }

  .breadcrumb_area > nav {
    padding: 3px 0;
  }

  .tw_pagetop {
    opacity: 1;
  }

  body.popup_is_open .tw_pagetop {
    opacity: 0;
  }

  .contents .vpc600 {
    display: none;
  }

  .contents p {
    line-height: 1.75;
  }

  .contents .section .sec_inner {
    padding: 0 3vw;
  }

  .contents .section .sec_title_01 {
    margin-bottom: 4vw;
  }

  .contents .section .sec_title_01 span {
    display: block;
    margin: 0 -4vw;
    width: calc(100% + 8vw);
  }

  .contents .section .sec_lead_txt {
    margin-bottom: 6.6667vw;
  }

  .contents .section .sec_lead_txt p {
    font-size: 3.7333vw;
    line-height: 1.79;
  }

  .contents .section .link_btn {
    margin: 5.3333vw 3vw;
  }

  .contents .section .link_btn a {
    font-size: 3.4667vw;
    height: 14.6667vw;
    max-width: 100%;
  }

  .contents .section .link_btn a + a {
    margin-top: 15px;
  }

  .contents .section .link_btn a::after {
    height: 2.1333vw;
    top: calc(50% - 1.3333vw);
    width: 2.1333vw;
  }

  .contents .section .link_btn:not(.back) a {
    padding-right: 3.2vw;
  }

  .contents .section .link_btn:not(.back) a::after {
    right: 4vw;
  }

  .contents .section .link_btn.back a {
    padding-left: 3.2vw;
  }

  .contents .section .link_btn.back a::after {
    left: 3.2vw;
  }

  .contents .section .link_btn.ank a {
    padding-left: 3.2vw;
  }

  .contents .section .link_btn.ank a::after {
    right: 4vw;
  }

  .contents .section .movie_wrap {
    margin-top: 9.3333vw;
  }

  .contents .section_nav {
    padding: 0;
  }

  .contents .section_nav .intro_wrap .anker_nav {
    margin: 0 -1.5vw 20px;
  }

  .contents .section_nav .intro_wrap .anker_nav::after {
    content: "";
    display: block;
    margin: 0 1.5vw 10px;
    width: calc(49% - 12px);
  }

  .contents .section_nav .intro_wrap .anker_nav_li {
    margin: 0 1.5vw 10px;
  }

  .contents .section_nav .intro_wrap .anker_nav_li a {
    font-size: 3.2vw;
    padding: 5px 20px 3px 5px;
  }

  .contents .section_nav .intro_wrap .anker_nav_li a::after {
    border-bottom: 1px solid var(--main-color);
    border-right: 1px solid var(--main-color);
    height: 6px;
    right: 7px;
    width: 6px;
  }

  .contents .section_nav .intro_wrap p {
    font-size: 3.7333vw;
    line-height: 1.79;
    margin-bottom: 4vw;
  }

  .contents .section_point {
    padding: 2.6667vw 0 0;
  }

  .contents .section_point ul.point li {
    font-size: 1.4rem;
    margin-bottom: 10px;
  }

  .contents .section_point ul.point li b {
    line-height: 1.35;
    padding: 10px;
  }

  .contents .section_point ul.point li .small {
    padding-top: 5px;
  }

  .contents .section_point ul.point li .point_num {
    align-items: flex-start;
    flex: 0 0 18%;
    height: auto;
    margin-right: 0;
    min-height: auto;
    padding: 15px 0;
    width: auto;
  }

  .contents .section_point ul.point li .point_num img {
    height: 25px;
  }

  .contents .section_tour {
    padding: 7.3333vw 0 9.3333vw;
  }

  .contents .section_tour .tit_plans {
    border-radius: 5px;
    font-size: 4.8vw;
    min-height: auto;
    padding: 2vw 3.3333vw;
  }

  .contents .section_tour .tit_plans img {
    margin: -4vw 2.6667vw 2vw 0;
    width: 16%;
  }

  .contents .section_tour .lead_desc {
    padding: 3vw 0;
  }

  .contents .section_tour .btn_area {
    margin-top: 9.3333vw;
  }

  .contents .section_tour .btn_area .link_btn a {
    background: #0074BC;
    font-size: 3.7333vw;
    line-height: 1.2;
    text-align: center;
  }

  .contents .section_tour .tour_wrap {
    margin-bottom: 8vw;
    padding: 0;
  }

  .contents .section_tour .tour_wrap .comingsoon {
    font-size: 1.3rem;
    min-height: 100vw;
  }

  .contents .section_tour .tour_wrap .comingsoon span {
    font-size: 8vw;
  }

  .contents .section_tour .tour_list {
    padding-left: 3vw;
    padding-right: 3vw;
  }

  .contents .section_tour .tour_cnt {
    border-radius: 2.6667vw;
    padding: 4vw;
  }

  .contents .section_tour .tour_cnt {
    flex: 0 0 80.5333vw;
    margin-right: 2.6667vw;
  }

  .contents .section_tour .tour_cnt_btn {
    width: 87.08%;
  }

  .contents .section_tour .tour_cnt_btn a {
    border-radius: 1.6vw;
    font-size: 3.7333vw;
    height: 11.7333vw;
    line-height: 1.2;
  }

  .contents .section_tour .tour_cnt_btn a::after {
    height: 2.4vw;
    right: 2.1333vw;
    top: calc(50% - 1.2vw);
    width: 2.4vw;
  }

  .contents .section_tour .tour_name {
    font-size: 4.2667vw;
    margin-bottom: 4vw;
  }

  .contents .section_tour .tour_desc {
    margin-bottom: 2.1333vw;
  }

  .contents .section_tour .tour_img {
    margin-bottom: 2.6667vw;
  }

  .contents .section_tour .link_btn a {
    font-size: 4.2667vw;
    height: 14.6667vw;
  }

  .contents .section_tour .panel_scroll {
    margin: 0 -3vw;
    width: calc(100% + 3vw * 2);
  }

  .contents .section_tour .tour_tab {
    padding: 0 0 15px 0;
  }

  .contents .section_tour .tour_tab li {
    cursor: pointer;
    height: 44px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.2);
  }

  .contents .section_tour .tour_tab li span {
    font-size: 3.2vw;
    letter-spacing: -0.08em;
    margin: 0 3px;
  }

  .contents .section_tour .tour_tab li.selected::after {
    border-color: var(--tour-main-color) transparent transparent transparent;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    bottom: -6px;
    display: block;
    height: 0;
    left: 50%;
    margin-left: -6px;
    position: absolute;
    width: 0;
  }

  .contents .section_tour .tour_panel {
    padding: 0;
  }

  .contents .section_tour .price_tabpanel > .tab_wrap .tab li {
    font-size: 1rem;
    height: 10.6667vw;
    padding-top: 1.0667vw;
  }

  .contents .section_tour .price_tabpanel > .tab_wrap .tab li b {
    font-size: 160%;
    font-weight: 700;
  }

  .contents .section_tour .price_tabpanel > .panel_wrap {
    padding: 2.6667vw;
  }

  .contents .section_tour .price_tabpanel .att_txt .att_03 {
    display: none;
  }

  .contents .section_tour .price_tabpanel .tour_btn a::after {
    height: 1.6vw;
    right: 2vw;
    top: calc(50% - 0.8vw);
    width: 1.6vw;
  }

  .contents .section_tour#tour_ichioshi {
    padding-bottom: 0;
    padding-top: 7.3333vw;
  }

  .contents .section_tour#tour_ichioshi .vpc600 {
    display: none;
  }

  .contents .section_tour#tour_ichioshi .tour_list .panel_wrap {
    padding-top: 10px;
  }

  .contents .section_tour#tour_ichioshi .tour_list .panel_wrap .panel {
    margin-left: 34%;
    width: 66%;
  }

  .contents .section_tour#tour_ichioshi .tour_list .tour_cnt .tour_name {
    font-size: 4vw;
  }

  .contents .section_tour#tour_ichioshi .tour_list .tour_cnt .tour_cnt_box {
    position: relative;
  }

  .contents .section_tour#tour_ichioshi .tour_list .tour_cnt .tour_img {
    aspect-ratio: 315/300;
    bottom: 0;
    margin-bottom: 0;
    position: absolute;
    width: 30%;
  }

  .contents .section_tour .vip {
    background: var(--main-color-bg);
    margin: -3vw;
    padding: 25px 3vw;
  }

  .contents .section_tour .vip .vip_cnt .lead_desc {
    padding-bottom: 10px;
  }

  .contents .section_tour .vip .link_btn {
    margin-bottom: 5vw;
  }

  .contents .section_tour .vip .link_btn a {
    background: #fff;
    font-size: 3.4667vw;
  }

  .contents .section_tour .section_freeorder {
    padding: 0 5vw;
  }

  .contents .section_tour .section_freeorder p {
    font-size: 4.2667vw;
  }

  .contents .section_tour .section_freeorder .fo_link_btn a {
    font-size: 3.7333vw;
  }

  .contents .section_tour .section_freeorder .fo_link_btn a::after {
    height: 2.1333vw;
    top: calc(50% - 1.3333vw);
    width: 2.1333vw;
  }

  .contents .section_travelogue {
    padding: 0;
  }

  .contents .section_travelogue .tit_travelogue {
    font-size: 5.8667vw;
    margin-bottom: 15px;
  }

  .contents .section_travelogue .tit_travelogue::before,
  .contents .section_travelogue .tit_travelogue::after {
    font-size: 7.3333vw;
  }

  .contents .section_travelogue .lead {
    font-size: 1.3rem;
    margin-bottom: 15px;
    text-align: left;
  }

  .contents .section_travelogue .travelogue {
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    padding-left: 3vw;
    padding-right: 2vw;
    width: calc(100% + 6vw);
  }

  .contents .section_travelogue .travelogue_list {
    flex: 0 0 80.5333vw;
    margin: 0 2.6667vw 0 0;
    padding: 4vw;
  }

  .contents .section_seat {
    padding: 5.3333vw 0 0;
  }

  .contents .section_seat .seat_list li.seat_box .seat_tit {
    font-size: 3.6vw;
    min-height: auto;
    padding: 2.6667vw;
  }

  .contents .section_seat .seat_all_btn {
    font-size: 4.2667vw;
    margin-top: 0;
  }

  .contents .section_seat .seat_all_btn::before {
    height: 2px;
    width: 17px;
  }

  .contents .section_seat .seat_all_btn::after {
    height: 17px;
    right: 23px;
    width: 2px;
  }

  .contents .section_schedule {
    padding: 5.3333vw 0 0;
  }

  .contents .section_schedule .schedule_tit_wrap h2 {
    font-size: 4.8vw;
  }

  .contents .section_schedule .schedule_table {
    font-size: 3.2vw;
  }

  .contents .section_schedule .schedule_table th,
  .contents .section_schedule .schedule_table td {
    padding: 8px 10px;
  }

  .contents .section_schedule .schedule_table thead th.day {
    width: 25%;
  }

  .contents .section_access {
    padding: 9.3333vw 0 4vw;
  }

  .contents .section_access .tit_access {
    margin-bottom: 20px;
  }

  .contents .section_access .access_wrap iframe {
    height: 100vw;
  }

  .contents .section_access .access_wrap .access_txt h3 {
    font-size: 1.6rem;
  }

  .contents .section_access .access_wrap .access_txt .pickup h3 {
    font-size: 1.4rem;
  }

  .contents .section_caution {
    padding-top: 7.3333vw;
  }

  .contents .section_caution .tit_caution {
    margin-bottom: 20px;
  }

  .contents .section_caution .caution_txt {
    padding: 20px;
  }

  .contents .section_caution .caution_txt h3 {
    font-size: 1.6rem;
  }

  .contents .section_caution .caution_txt p + h3 {
    margin-top: 6.6667vw;
  }

  .contents .section_contact .sec_inner {
    background: #f2f2f2;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin: 0;
    padding: 8vw 3vw;
  }

  .contents .section_contact .contact_btns .fo_btn {
    background: #fff;
    color: var(--main-color);
  }

  .contents .section_contact .contact_btns .fo_btn::after {
    border-bottom: 1px solid var(--main-color);
    border-right: 1px solid var(--main-color);
    height: 6px;
    right: 10px;
    width: 6px;
  }

  .search_fix_btn a {
    border-radius: 17.6vw;
    font-size: 3.2vw;
    height: 17.6vw;
    width: 17.6vw;
  }

  .search_fix_btn a::before {
    /* font-size: 5vw;
    padding-top: 1.6vw; */
    width: 22px;
  }

  .contents .section_line .line_wrap {
    border: 1px solid #00b900;
    margin: 4.8vw 3vw 8vw;
    padding: 5.3333vw;
  }

  .contents .section_line .contact_tit_01 {
    font-size: 4.8vw;
    margin-bottom: 3.7333vw;
    text-align: center;
  }

  .contents .section_line .contact_tit_02 {
    font-size: 4vw;
    line-height: 1.44;
    margin-bottom: 4vw;
  }

  .contents .section_line .txt_wrap p {
    font-size: 3.4667vw;
    line-height: 1.66;
    margin-bottom: 4vw;
  }

  .contents .section_line .txt_wrap .btn_line {
    font-size: 3.4667vw;
    height: 9.0667vw;
    padding-left: 5.3333vw;
    width: 100%;
  }

  .contents .section_line .qr_wrap {
    display: none;
  }

  .search_fix_btn a {
    border-radius: 17.6vw;
    font-size: 3.2vw;
    height: 17.6vw;
    width: 17.6vw;
  }

  .search_fix_btn a::before {
    /* font-size: 5vw;
    padding-top: 1.6vw; */
    width: 22px;
  }
}

@media print {
  body {
    min-width: 1100px !important;
    position: relative !important;
    -webkit-print-color-adjust: exact;
    transform: scale(0.94);
    transform-origin: 0 0;
    width: 100%;
  }
}

@media (hover: none) {
  .contents a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  .contents a:active {
    opacity: 0.65;
  }

  .contents .section_tour .tour_tab li {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  .contents .section_tour .tour_tab li:active {
    opacity: 0.65;
  }

  .contents .section_tour .price_tabpanel > .tab_wrap .tab li:not(.is_active) {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  .contents .section_tour .price_tabpanel > .tab_wrap .tab li:not(.is_active):active {
    opacity: 0.65;
  }

  .search_fix_btn a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  .search_fix_btn a:active {
    opacity: 0.65;
  }

  .search_fix_btn a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  .search_fix_btn a:active {
    opacity: 0.65;
  }
}

@media (-ms-high-contrast: none), (-ms-high-contrast: active), (-moz-touch-enabled: 0), (hover: hover) {
  .contents a:hover {
    opacity: 0.65;
  }

  .contents .section_tour .tour_tab li:hover {
    opacity: 0.65;
  }

  .contents .section_tour .price_tabpanel > .tab_wrap .tab li:not(.is_active):hover {
    opacity: 0.65;
  }

  .search_fix_btn a:hover {
    opacity: 0.65;
  }

  .search_fix_btn a:hover {
    opacity: 0.65;
  }
}